package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author tsyplyaev
 */
public class Gte extends Binary {
    public Gte(String field, Object value) {
       super(field, value, ">=");
    }
}
